1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table webmors_nezasadiscovery_collection'
    - builder_table_create_webmors_nezasadiscovery_collection.php
1.0.3:
    - 'Created table webmors_nezasadiscovery_product'
    - builder_table_create_webmors_nezasadiscovery_product.php
1.0.4:
    - 'Updated table webmors_nezasadiscovery_product'
    - builder_table_update_webmors_nezasadiscovery_product.php
1.0.5:
    - 'Updated table webmors_nezasadiscovery_collection'
    - builder_table_update_webmors_nezasadiscovery_collection.php
1.0.6:
    - 'Created table webmors_nezasadiscovery_'
    - builder_table_create_webmors_nezasadiscovery_.php
1.0.7:
    - 'Updated table webmors_nezasadiscovery_product'
    - builder_table_update_webmors_nezasadiscovery_product_2.php
1.0.8:
    - 'Drop table webmors_nezasadiscovery_'
    - builder_table_delete_webmors_nezasadiscovery_.php
1.0.9:
    - 'Created table webmors_nezasadiscovery_collection_product'
    - builder_table_create_webmors_nezasadiscovery_collection_product.php
1.0.10:
    - 'Updated table webmors_nezasadiscovery_collection'
    - builder_table_update_webmors_nezasadiscovery_collection_2.php
1.0.11:
    - 'Updated table webmors_nezasadiscovery_product'
    - builder_table_update_webmors_nezasadiscovery_product_3.php
1.0.12:
    - 'Updated table webmors_nezasadiscovery_product'
    - builder_table_update_webmors_nezasadiscovery_product_4.php
